input#FullName {width:255px;}
input#Email {width:255px;}
input#Telefon {width:255px;}
div#g-recaptcha-29 {width:255px;}
span.subheading-category {display:none;}

body{
	
	background: url(../images/bg-body.gif);
	/*font-family: Georgia, serif;*/
        font-family: Arial, sans-serif;
}
div.container{width: 970px; margin: 0 auto;}



/*------Standard Layout Styles------*/
/*----------------------------------*/
div.shadow{position: relative; float: left;background: url(../images/bg-shadow.gif); width:100%;}

 div.grid_12{background:#fff;}

.border-right{border-right:solid 1px #999; margin-right:8px;}
.no-border{border: none;}

.padding{padding:20px;}
.margin{margin:20px;}

.margin-top{margin-top:20px;}
.margin-bottom{margin-bottom:20px;}
.margin-left{margin-left:20px;}
.margin-right{margin-right:20px;}

.no-margin-top{margin-top:0px;}
.no-margin-bottom{margin-bottom:0px;}
.no-margin-left{margin-left:0px;}
.no-margin-right{margin-right:0px;}

.no-padding-top{padding-top:0px;}
.no-padding-bottom{padding-bottom:0px;}
.no-padding-right{padding-right:0px;}
.no-padding-left{padding-left:0px;}

.padding-top{padding-top:20px;}
.padding-bottom{padding-bottom:20px;}
.padding-right{padding-right:20px;}
.padding-left{padding-left:20px;}

div.double-line{border-top:solid 1px #999; border-bottom:solid 1px #999; height:2px; line-height:2px; font-size:1px; width:100%; position:relative; float:left;padding-top:2px;}

/*--Standard Typographic Styles-----*/
/*----------------------------------*/

html body.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 a {
	text-decoration:none; 
	font-weight:normal; 
	color:#6a94ba;
/*	border-bottom:solid 1px #6a94ba;*/
	font-size:14px;
}
.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 .smile a{
	border-bottom:none;
}

html body.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 a:hover {
	border-bottom:none;
}

html body.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 div.padding table.contentpaneopen tbody tr td ul.double li a.no-border {
	border-bottom: none;
}

abbr{border-bottom:dashed 1px; cursor:help;}
 abbr a{border:border-bottom:solid 1px #6a94ba;}
abbr a:hover{border:none;}

address{
	margin: 18px 0 18px 0; font-style: normal; line-height: 18px; font-size: 14px;
}
del{text-decoration:line-through; color:#666;}
dl, dt, dd{font-family:Georgia, "Times New Roman", Times, serif; color:#191919; font-size:14px;}
dl{margin: 9px 0 18px 0;}
dt{font-weight:bold;}
dd{margin:0 0 18px 20px;}
h1{color: #000;font-size:30px; line-height:30px; font-weight:normal; margin: 0 0 36px 0;}
h2{color: #000;font-size:24px; line-height:26px; margin: 36px 0 18px 0; font-weight:normal;}
h3{color: #000;font-size:20px; line-height:24px; margin: 36px 0 18px 0; font-weight:normal;}
h4{color: #000;font-size:16px; line-height:20px; margin: 24px 0 9px 0; font-weight:normal;}
h5{color: #000;font-size:15px; line-height:18px; margin: 24px 0 9px 0; font-weight:normal;}
h6{color: #191919;font-size:14px; line-height:18px; margin: 9px 0 9px 0; font-weight:normal;}
iframe{border:solid 1px #ccc; width:99%;}
ins{background:#dff5ff; color:#000;}
ins a{color:#000;}
p{font-size:14px; line-height:24px; margin: 0 0 18px 0; color:#191919;}
ul {list-style: none; margin:0 0 18px 15px;}
ol{	list-style:decimal;margin:0 0 18px 20px;}
li {font-size:14px; line-height:20px; margin:0 0 10px 0px}

/*
.contentpaneopen li {font-size: 14px; line-height: 20px; margin: 0 0 10px 0; padding:0 0 0 12px; background:url(../images/bullet-1.png) no-repeat 0px 4px;}
.contentpaneopen .double li {font-size: 14px; line-height: 20px; margin: 0 0 10px 0; padding:0; background:none;}
*/
small{ font-size: 12px; line-height: 12px;
	
}

/*--------------Navigation----------*/
/*----------------------------------*/




ul.navigation{ 
border-left:solid 1px #632727;
border-collapse:collapse;
margin: -20px 0 0px 310px; 
  height: 20px; }

ul.navigation li{ display: inline; margin: 0 15px 0 15px; height:20px; list-style: none; padding: 0 5px 0 5px; height:100%; position:relative; float: left;}
 

ul.navigation li a{border:none; color:#666; display:block;line-height:20px; }

ul.navigation li a:hover, ul.navigation li.active a{border-bottom:solid 2px #990000; color:#000;}
body.home li.home,
body.about li.about,
body.articles li.articles,
body.practice li.practice,
body.contact li.contact
{border:none; border-bottom:solid 2px #990000; color:#000;}


/*------------Header----------------*/
/*----------------------------------*/
.logo a {border:none;}
.call-to-action p.call-us{
font-weight:bold; 
font-size:20px; 
font-style:italic; 
text-align:left; 
margin: 0 0 5px 0; 
width:95%;}/* Width attribute fixes for IE6*/

.call-to-action p em{color:#632727; font-size:24px; line-height:30px;}

.call-to-action p.locations{ font-size:14px;}

.call-to-action ul{
list-style:none;
margin: 10px 0 0 0;
width:95%; 
}/* Width attribute fixes for IE6*/

.call-to-action ul li{
background:url(../images/bg-bullet.gif) no-repeat left; 
font-family:Arial, Helvetica, sans-serif; 
 font-size:12px;
 float:left;
 line-height: 16px;
 margin:5px 0 0 0px;
 padding: 0 0 0 15px;
position:relative; 
width:43%;  }
  
/*------------Footer----------------*/
/*----------------------------------*/
.footer {font-size: 13px; text-align: center;}
.footer p{ margin: 0 0 10px 0; font-size: 13px;  }
.footer p a{
    border: none;
    color: #333;
    text-decoration: none;
}
.footer p a:hover{
    border-bottom: solid 1px;
    color: #000;
}


/*-------Sidebar Contact Form-------*/
/*----------------------------------*/
div.grey{
background: #e6e6e6;
border:solid 1px #ccc;
}
div.contact-form{
margin: 0 0 20px 0;
width:98%; 	
}
div.contact-form h3{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin: 0 0 18px 0;
	width:100%;
}
div.contact-form p{
	font-family: Arial, sans-serif; 
	line-height: 16px; 
	margin: 9px 0 0 0;
}
div.contact-form p.success{background:#97cca4;color:#000; font-weight:bold; border:dashed 1px #00CC33; padding: 8px; margin-bottom:10px;}
div.contact-form p.fail{background:#f6b6b6;color:#000; font-weight:bold; border:dashed 1px #f63434; padding: 8px; margin-bottom:10px;}
div.contact-form input.text{
	border: none;
	background: none;
	background:#fff;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: solid 1px #999;
	margin: 5px 0 5px 0;
	padding: 5px 3px 5px 3px;
	width: 95%;
}
textarea{
	color: #333;
	border: solid 1px #999;
	font-size: 12px;
	font-family: Arial, sans-serif;
	height: 150px;
	margin: 5px 0 5px 0;
padding: 5px 3px 5px 3px;
	width: 98%;
}

div.contact-form input.submit{
	background: none;
	background: url(../images/bg-submit.gif) top left no-repeat;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size:18px;
	font-weight: bold;
	height: 50px;
	margin: 10px 0 0 0;
	text-align: center;
	width: 250px;
}
div.contact-form input.submit:hover{
background-position: bottom left;
}

/*------------Home Page----------------*/
/*----------------------------------*/

.practice-area h2{margin-bottom:18px;
}

.home-location h2{margin-bottom:18px;
}


/*------------About Page----------------*/
/*----------------------------------*/

.profile{	text-align: right; }
.profile h2{margin-top: 0px;}
p.quote{
color: #e6e6e6;
	font-size: 300px;
}

.testimonial p{width:98%;}/*Takes care of IE6*/

/*------------Articles Page----------------*/
/*----------------------------------*/
 
 div.articles{
 background:url(../images/bg-border) repeat-y;
 background-position: 620px 0;
  display:inline;
 float:left;
 width:960px;
 }
 div.articles div.left-side{
 display:inline;
 float:left;
 width:620px;
 }
div.sidebar
{
	display:inline;
	float:left;
	width:340px;
} 
div.sidebar a.submit{
	background: none;
	background: url(../images/bg-submit.gif) top left no-repeat;
	
	color: #fff;
	cursor: pointer;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 25px;
	height: 50px;
	line-height: 50px;
	text-align: center;
		width: 250px;
}
div.sidebar a.submit:hover{
background-position: bottom left;
}
div.sidebar h3{margin-top:0px;}

ul {
	list-style-type: none;
}

ul.double{
  overflow:hidden;
}
.double li  {
	width:50%;
	float:left;
	display:inline;
}
body {
	/*font-family: Cambria;*/
        font-family: Arial, sans-serif;
}

.centertext {
	text-align: center;
}


.nav a.mainlevel, 
.nav a.mainlevel:link, 
.nav a.mainlevel:visited  { float:left; margin-right:35px; text-decoration:none; color:#666; padding-bottom:2px;  border-bottom:2px solid #fff;}
.nav a.mainlevel:hover { border-bottom:2px solid #990000;  color:#000;}
.nav a.mainlevel#active_menu {border-bottom:2px solid #990000; cursor:default; } 
.nav a.mainlevel#active_menu:hover { cursor:default;}

html body.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 div.padding table.contentpaneopen tbody tr td {font-size:14px; line-height:24px; margin: 0 0 18px 0; color:#191919;}
	
html body.home div.container div.shadow div.container_12 div.grid_12 div.grid_8 div.padding table.contentpaneopen tbody tr td.contentheading {display: block; color: #000;font-size:20px; line-height:24px; margin: 36px 0 18px 0; font-weight:normal;}
.no-padding-top { padding-top; 0px;}

.call-to-action { padding:0 8px;}
.call-to-action  ul.double.contentpaneopen { list-style:none; margin:0; width:100%;}
.call-to-action  ul.double.contentpaneopen li { list-style:none; background:none; margin:0; line-height: 18px; font-family: Cambria, Georgia, "Times New Roman", Times, serif; font-size:14px; color:#6A94BA; padding:0 0 8px 0; width:50%;}
.call-to-action  ul.double.contentpaneopen li a, .grid_4.omega ul.double li a:visited {font-size:14px;color:#6A94BA;border-bottom:solid 1px #6a94ba}
.call-to-action  ul.double.contentpaneopen li a:hover { text-decoration:none;}
p.premenu { margin:0 0 6px 0; line-height:19px;}
.b-contactf{
    display: block;
    width: 250px;
}
.mod-languages{
    position: absolute;
    top: 40px;
    right: 20px;
}
.mod-languages ul.jflanguageselection li a{
    display: block;
    color: #666;
    text-decoration: none;
    font-size: 12px;
    font-family: Arial !important;
    margin-right: 5px;
}
#Submit{
	background: none;
	background: url(../images/bg-submit.gif) top left no-repeat;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size:18px;
	font-weight: bold;
	height: 50px;
	margin: 10px 0 0 0;
	text-align: center;
	width: 250px;
}
div.contact-form input.submit:hover{
background-position: bottom left;
}
.sociallinks{
	margin-left:23%;
}

.item-28 { margin-right:20px;}
.item-29 { margin-right:20px;}
.item-30 { margin-right:20px;}
.item-31 { margin-right:20px;}
.item-32 { margin-right:20px;}
.item-113 { margin-bottom:15px;}
.item-76 { margin-bottom:15px;}
.item-75 { margin-bottom:25px;}
.item-98 {margin-bottom: 10px;}
.item-99 {margin-bottom: 10px;}
.item-100 {margin-bottom: 10px;}
.item-101 {margin-bottom: 10px;}
.item-102 {margin-bottom: 10px;}
.item-103 {margin-bottom: 10px;}
.item-104 {margin-bottom: 10px;}
.item-105 {margin-bottom: 10px;}
.item-106 {margin-bottom: 10px;}
.item-107 {margin-bottom: 10px;}
.item-108 {margin-bottom: 10px;}
.item-109 {margin-bottom: 10px;}
.item-110 {margin-bottom: 10px;}
.item-111 {margin-bottom: 20px;}
.item-114 {margin-bottom: 10px;}


.menu li.active a {border-bottom: 2px solid #990000;}
#Sisu
{width:252px;}


.pagination ul li, .list-footer ul li{
display: inline;
padding: 0px 10px 0px 10px;
}

.pagination ul, .list-footer ul {
list-style-type: none; }

.nav-child.unstyled.small { margin-top:10px; font-style:italic;}
.image-title { margin-left: 5px;}
.menu li.active ul.unstyled li a {border-bottom:none;}
.menu li.active ul.unstyled li.active a {border-bottom:2px solid #990000}